<div class="us-wrapper" [ngClass]="['indigo-pink-theme']">
  <div class="main-content">
    <!-- {{selectedTheme}} -->
    <mat-toolbar class="top-menubar">
      <img mat-card-image class="logo" src="assets/Images/HRA_CAPS_Logo_Lockup_White-01.png" alt="NYC HRA LOGO" />
      <span class="toolbar-spacer1"></span>
      <h1 class="main-title">
        Coordinated Assessment and Placement System
      </h1>
      <span class="toolbar-spacer2"></span>
    </mat-toolbar>
    <div class="session-out-content">
      <mat-card class="sesson-out-card">
        <mat-card-header>
          <h2>
            <mat-icon>warning</mat-icon>Un-Supported Browser!
          </h2>
        </mat-card-header>
        <mat-divider></mat-divider>
        <mat-card-content>
          <p style="font-weight: bold">This browser is NOT compatible. You are using an UNSUPPORTED browser.</p>
          <p>Please use one of the below recommended browsers to access the website, use one of the below links to download the browser if it is not already installed.</p>
          <ul>
            <li>Google Chrome ( https://www.google.com/chrome/ ) </li>
            <li>Microsoft Edge based on Chromium ( https://www.microsoft.com/en-us/edge/ ) </li>
          </ul>
        </mat-card-content>
      </mat-card>
    </div>

    <footer class="footer">
      <mat-toolbar color="primary" fxLayout="row auto" fxLayoutGap="10px">
        <div class="copyright" fxLayoutAlign="start">Copyright</div>
        <div class="helpSupport" fxLayoutAlign="end">Help | Support</div>
      </mat-toolbar>
    </footer>
  </div>
</div>


<!-- <h2 style="background-color: yellow;">
  This browser is NOT compatible. You are using an UNSUPPORTED browser.
</h2>
<h2>Please use one of the below recommended browsers to access the website, use one of the below links to download the
  browser if it is not already installed.
  <ul>
    <li>Google Chrome (https://www.google.com/chrome/) </li>
    <li>Microsoft Edge based on Chromium (https://www.microsoft.com/en-us/edge/) </li>
  </ul>
</h2> -->
